maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anders Hammar <and...@hammar.net>
Subject Re: is it safe to upgrade maven from v3.0.4 to v3.2.1 ?
Date Sun, 06 Apr 2014 15:37:45 GMT
One thing that you could run into is incompatible plugins. Some plugins
uses Aether directly and there was a package change for Aether included in
Maven 3.2.1, so you would get ClassNotFoundExceptions or similar.

/Anders


On Sun, Apr 6, 2014 at 7:45 AM, ghostwolf59 <
martin.cedervall@commerce.wa.gov.au> wrote:

> Hi,
> Just wonder if I could expect issues to crop up by upgrading maven from
> v3.0.4 to the most recent stable version available (v3.2.1 while writing
> this)
>
> cheers
>
>
>
> -----
> good @ being sucked @
> --
> View this message in context:
> http://maven.40175.n5.nabble.com/is-it-safe-to-upgrade-maven-from-v3-0-4-to-v3-2-1-tp5790558.html
> Sent from the Maven - Users mailing list archive at Nabble.com.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
> For additional commands, e-mail: users-help@maven.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message